{% extends 'base1.html' %}
{% load static %}
{%block content%}

        <h1>Article</h1>
        <ul>
            {% for post in object_list %}
                <li><a href="{% url 'artikelpage:article-detail' post.pk %}" >{{post.title }}</a> - {{post.author}} - {{post.article_date}} - <small><a href="{% url 'artikelpage:update' post.pk %}">  (Edit)</a></small> <small><a href="{% url 'artikelpage:delete' post.pk %}">  (Delete)</a></small>
                </br> {{ post.body |slice:":200"|safe}}
                </li>
            {% endfor %}
        </ul>
{%endblock%}